

@import url('https://fonts.googleapis.com/css2?family=Marck+Script&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700');
@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");

@import "normalize.css";
@import "webflow.css";
@import "hmc-intranet.webflow.css";


/* Vertical breakpoint for responsive homepage banner */

@media (min-width: 992px) {
	@media (max-height: 800px) {
		.slide-content-inner-wrapper {
			transform: scale(0.8);
		}
		.animation {
			height: 200px;
			top: -194px;
		}
		.animation-circle-bg {
			margin-left: -175px;
			width: 350px;
			height: 26px;
			top: -13px;
		}
		.navbar {
			padding-top: 30px;
		}
		.featured-section {
			padding-top: 26px;
			padding-bottom: 26px;
			margin-top: 0px;
		}
		.featured-image-link {
			width: 60px;
			height: 60px;
		}
		.featured-image {
			width: 40px;
			height: 40px;
		}
	}
}

/* Custom code from <style> tags in webflow export, either in <head> or in a custom code embed */

.amsd-dropdown-list .amsd-description-text a {
	color: white;
}

.faq-backend a {
  color: #fff;
}

.text-block .heading:first-child {
	margin-top: 0px;
}

.cms-frontend {
	overflow-x: hidden;
	word-wrap: break-word;
}

.cms-btn:focus {
	outline: 0;
}

img.userUpload {
	height: auto !important;
}

.contact-form-success-message {
	display: block !important;
}

.content-block ul {
	overflow: hidden;
}

.responsive-video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cms-btn a {
	color: inherit;
}

.main-content-section iframe {
	max-width: 100%;
}


/* Custom search form styles */

[data-module="cms-custom-search"] {
	padding: 0px;
	margin-top: 20px;
}

[data-module="cms-custom-search"] .form-wrapper form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	max-width: 280px;
	border-bottom: none !important;
}

[data-module="cms-custom-search"] .form-wrapper form button {
	min-width: 150px;
}

[data-module="cms-custom-search"] .form-wrapper .form-item {
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
	display: block;
	width: 100%;
	height: 48px;
	max-width: 100%;
	margin-bottom: 0px;
	padding: 8px 12px 8px 14px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	vertical-align: middle;
}

[data-module="cms-custom-search"] .form-wrapper {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.cms-custom-search-result {
	margin-bottom: 0px !important;
	padding-top: 30px;
	border-bottom: none !important;
	border-top: 1px solid #ddd;
}

.cms-custom-search,
.cms-custom-search-result p,
.cms-custom-search-result-sub-title {
	font-size: 14px !important;
	font-style: inherit !important;
	color: #858484;
	word-break: break-word;
}

.cms-custom-search-result-title {
	font-size: 16px !important;
	margin-bottom: 5px !important;
}

#password-form {
	width: 280px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#password-form-error {
	margin-bottom: 20px;
}

.dropdown-nav-link.w--open .dropdown-nav-link-arrow {
	transform: rotate(-180deg);
}

.fas {
	font-style: inherit;
	font-weight: 900;
}

.fa {
	font-weight: 400;
}

.footer-link a {
	color: inherit;
}

[data-icon] {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

.w-lightbox-noscroll {
	overflow: visible;
}

.w-nav-overlay {
	height: 100vh !important;
}

.home-banner-section {
	height: calc(100vh - 150px);
}

.alert-learn-more-link:hover .learn-more-arrow {
	transform: translate(3px, 0px);
}

.more-button:hover .more-arrow {
	left: 3px;
}

.search-field::-webkit-input-placeholder {
	-webkit-transition: color 400ms ease;
	transition: color 400ms ease;
}

.search-field:-ms-input-placeholder {
	-webkit-transition: color 400ms ease;
	transition: color 400ms ease;
}

.search-field::-ms-input-placeholder {
	-webkit-transition: color 400ms ease;
	transition: color 400ms ease;
}

.search-field::placeholder {
	-webkit-transition: color 400ms ease;
	transition: color 400ms ease;
}

.alert-bar.scrolled {
	opacity: 1 !important;
	-webkit-transform: translate(0px, 0px) !important;
	-ms-transform: translate(0px, 0px) !important;
	transform: translate(0px, 0px) !important;
}

.calendar-view-event-details-wrapper:hover .calendar-view-event-details-hover-outer {
    display: block;
}

@media (max-width: 1150px) {
	.nav-link {
		letter-spacing: .5px;
	}
	.search-field::-webkit-input-placeholder {
		letter-spacing: .5px;
	}
	.search-field:-ms-input-placeholder {
		letter-spacing: .5px;
	}
	.search-field::-ms-input-placeholder {
		letter-spacing: .5px;
	}
	.search-field::placeholder {
		letter-spacing: .5px;
	}
}

@media (max-width: 1050px) {
	.nav-link {
		letter-spacing: 0px;
	}
	.search-field::-webkit-input-placeholder {
		letter-spacing: 0px;
	}
	.search-field:-ms-input-placeholder {
		letter-spacing: 0px;
	}
	.search-field::-ms-input-placeholder {
		letter-spacing: 0px;
	}
	.search-field::placeholder {
		letter-spacing: 0px;
	}
}

@media (max-width: 991px) {
	.home-banner-section {
		height: auto;
	}
	.w-lightbox-left,
	.w-lightbox-right {
		background-size: 15px;
	}
	[data-ix="fade-in-on-scroll"] {
		opacity: 1 !important;
	}
	.site-wrapper {
		overflow-x: hidden;
	}
	.slide-content-inner-wrapper {
		transform: scale(1);
	}
	.animation {
		height: 200px;
		top: -194px;
	}
	.animation-circle-bg {
		margin-left: -175px;
		width: 350px;
		height: 26px;
		top: -13px;
	}
	.navbar {
		padding-top: 20px;
	}
	.featured-section {
		padding-top: 26px;
		padding-bottom: 26px;
		margin-top: 0px;
	}
	.featured-image-link {
		width: 60px;
		height: 60px;
	}
	.featured-image {
		width: 40px;
		height: 40px;
	}
}

@media (max-width: 767px) {
	.featured-section {
		padding-top: 16px;
		padding-bottom: 36px;
	}
}

@media (max-width: 479px) {
	.animation {
		height: 180px;
		width: 320px;
		margin-left: -160px;
		top: -176px;
	}
	.animation-circle-bg {
		margin-left: -160px;
		width: 320px;
		height: 26px;
		top: -13px;
	}
}

/* Overrides */

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 479px) {

}